@import '../bower/fontawesome/web-fonts-with-css/css/fontawesome-all.min.css';

#phantom .with-logo .main-nav {
  margin-bottom: 0;
}

/* header search widget */
.mini-search .searchform .submit span {
  width: 20px;
  height: 20px;
  display: inline-block;
  overflow: hidden;
  position: relative;
  color: #fff;
}

.mini-search .searchform .submit .mw-icon + span {
  display: none !important;
}

.mini-search .searchform .submit span:before {
  content: "\ec04";
  width: 20px;
  height: 20px;
  line-height: 1;
  display: inline-block;
  font-family: icomoon-the7-font !important;
  font-size: 18px;
  color: #fff;
}

.mini-search .searchform .popup-search-wrap {
  background-color: #000;
}

.mini-search .searchform .popup-search-wrap::before,
.mini-search .searchform .popup-search-wrap .search-icon {
  display: none;
}

.mini-search .searchform .popup-search-wrap input[type="text"] {
  border: none;
  outline: none;
  color: #fff;
  background-color: inherit;
}

/* breadcrumbs */
#cn-breadcrumbs > span {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1024px) {
  #cn-breadcrumbs {
    display: none;
  }
}

/* hide pagination Back button */
.post-navigation a.back-to-list {
  /*display: none;*/
}

/* search results */
body.search-results #main > .wf-wrap {
  padding-right: 0 !important;
}

/* masonry */
body.search-results .wf-container .wf-cell {
  width: 33%;
  padding: 10px;
  margin: 0;
}

/* entry styles */
body.search-results .wf-container .wf-cell article {
  background-color: #f7f7f7;
}

body.search-results .wf-container .wf-cell article .blog-content {
  padding: 10px 20px;
}

body.search-results .wf-container .wf-cell article .entry-title {
  line-height: 1.4;
  font-weight: 600;
  font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size:   20px;
}
